body
	{ background-image: url('images/stucco.jpg'); font-family: serif; font-size: 12pt; line-height: 1.7em; }


p
	{ margin-left: .5em; margin-right: .5em; margin-top: 1em; margin-bottom: 1em; text-align: center; font-family: serif; font-size: 14pt; line-height: 1.6em; }

p.left
	{ text-align: left; }

p.indent
	{ text-align: left; text-indent: 1em; }

p.right
	{ text-align: right; }

p.fixed
	{ font-family: monospace; background: #f2f2f2; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; display: block; clear:both; line-height: 1.6em; margin-top: 0.9em; padding: 10px; }

p.narrow
    { font-family: Arial Narrow; }



div.highlighted
    { background-color: #DCDCDC; margin-left: 20pt; margin-right: 20pt; padding-bottom: 8pt; padding-left: 8pt; padding-right: 8pt; padding-top: 8pt; }


ol
	{ text-align: left; }

ul
	{ text-align: left; }

li
    { line-height: 1.8em; }


a:link
	{ color: blue; }

a:visited
	{ color: blue; }

a:active
	{ color: blue; }


hr
	{ color: red; }

sup
    { vertical-align: baseline; position: relative; top: -0.7em; font-size: 60%; }



h1
	{ font-family: sans-serif; font-size: 22pt; text-align: center; text-decoration: underline; margin-top: 2em; margin-bottom: 2em; }

h2
	{ font-family: sans-serif; font-size: 18pt; text-align: center; margin-top: 2em; }

h2.left
	{ text-align: left; }

h3
	{ font-family: sans-serif; font-size: 14pt; font-weight: normal; text-decoration: underline; text-shadow:1px 1px #aaa; line-height: 110%; margin-left: 0.5em; margin-top: 1.5em; text-align: center; }

h3.left
	{ text-align: left; }

h4
	{ font-family: sans-serif; font-size: 12pt; font-weight: normal; text-decoration: underline; text-shadow:1px 1px #aaa; line-height: 110%; margin-top: 3%; text-align: center; }

h4.left
	{ text-align: left; }


td
	{ line-height: 150%; }

table#t01 th
	{ color: white; background-color: black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: center; empty-cells: show; }

table#t01 td
	{ border-spacing: 5pt; border-collapse: collapse; padding-top: 2pt;  padding: 5pt; text-align: center; empty-cells: show; }


table#t02 th
	{ color: white; background-color: black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: left; empty-cells: show; }

table#t02 td
	{ border: 1px solid black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: left; empty-cells: show; }


table#t03 td:last-child
    { padding: 5pt; border-left:1px solid #ccc; }


table#t04 th
	{ color: white; background-color: black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: center; empty-cells: show; }

table#t04 td
	{ border: 1px solid black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: center; empty-cells: show; }


table#t05 th
	{ color: white; background-color: black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: center; empty-cells: show; }

table#t05 th.left
	{ color: white; background-color: black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: left; empty-cells: show; }

table#t05 td
	{ border: 1px solid black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: center; empty-cells: show; }

table#t05 td.left
	{ border: 1px solid black; border-spacing: 5pt; border-collapse: collapse; padding: 5pt; text-align: left; empty-cells: show; }



